{
    "depend_parent": false, 
    "is_cloud": false, 
    "reward": [
        {
            "data": {
                "string": "hellowerld:achieve child0", 
                "EXP": 20
            }, 
            "name_space": "achievement_test:AchievementTestServerSystem", 
            "function_name": "fun1"
        }, 
        {
            "data": {
                "string": "你好世界:achieve child0", 
                "EXP": 20
            }, 
            "name_space": "achievement_test:AchievementTestServerSystem", 
            "function_name": "fun3"
        }
    ], 
    "title": "child_title0", 
    "auto_sent_cloud": true, 
    "goal_number": 1, 
    "node_description": "§3这是一个隐藏节点，获取一把锋利度为1的钻石剑", 
    "node_ID": "child0", 
    "finish_tip": true, 
    "use_default_icon_background": true, 
    "goal_details": {
        "item_dict": {
			"newItemName":"minecraft:diamond_sword",
			"enchantData": [[9,1]]
		},
        "goal_type": "default_get"
    }, 
    "finished_icon": "textures/ui/item/diamond_sword", 
    "parent_node": "root0", 
    "is_hidden": true, 
    "unfinished_icon": "textures/ui/item/diamond_sword"
}